<?php
/**
 * Callback function for displaying template before site heading.
 *
 * @since Wild Book 1.1
 */   
function wdb_before_site_heading_callback() {
 get_template_part( 'templates/before-site-heading' );
}
add_action( 'wdb_before_site_heading', 'wdb_before_site_heading_callback', 1 );

/**
 * Callback function for displaying template after site heading.
 *
 * @since Wild Book 1.1
 */   
function wdb_after_site_heading_callback() {
 get_template_part( 'templates/after-site-heading' );
}
add_action( 'wdb_after_site_heading', 'wdb_after_site_heading_callback', 1 );

/**
 * Callback function for displaying template before copyright.
 *
 * @since Wild Book 1.1
 */   
function wdb_before_copyright_callback() {
 get_template_part( 'templates/before-copyright' );
}
add_action( 'wdb_before_copyright', 'wdb_before_copyright_callback', 1 );

/**
 * Callback function for displaying template after copyright.
 *
 * @since Wild Book 1.1
 */   
function wdb_after_copyright_callback() {
 get_template_part( 'templates/after-copyright' );
}
add_action( 'wdb_after_copyright', 'wdb_after_copyright_callback', 1 );
?>