<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @since Wild Book 1.0
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
		
      <header class="page-header inner-box">
        <div class="content-container">
          <h1 class="page-title"><?php esc_html_e( 'Page not found', 'wildbook' ); ?></h1>
        </div>
      </header><!-- .page-header -->
      
			<section class="error-404 not-found inner-box">
        <div class="content-container">
          <div class="page-content">
            <h2 class="entry-title"><?php esc_html_e( 'This is somewhat embarrassing, isn&rsquo;t it?', 'wildbook' ); ?></h2>
            <p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try a search?', 'wildbook' ); ?></p>

            <?php get_search_form(); ?>
            
            <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="nav-link"><?php esc_html_e( 'Back To Homepage &rarr;', 'wildbook' ); ?></a>
          </div><!-- .page-content -->
        </div>
			</section><!-- .error-404 -->

		</main><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer(); ?>