<?php
/**
 * The template used for displaying page content
 *
 * @since Wild Book 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'inner-box' ); ?>>
  <div class="content-container">

    <?php $page_options = get_post_meta( $post->ID, 'wdb_page_options', true ); ?>

    <?php if( isset( $page_options['display_title'] ) ? $page_options['display_title'] : true ) : ?>
  	<?php the_title( '<header class="entry-header"><h1 class="entry-title">', '</h1></header>' ); ?>
    <?php endif; ?>
  	
  	<?php wdb_post_thumbnail(); ?>

  	<div class="entry-content">
  		<?php 
        the_content();
        
        wp_link_pages( array(
          'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'wildbook' ) . '</span>',
          'after'       => '</div>',
          'link_before' => '<span>',
          'link_after'  => '</span>',
          'pagelink'    => ' %',
          'separator'   => ', ',
        ) );
  		?>
  	</div><!-- .entry-content -->
  	
    <?php wdb_entry_footer( '<footer class="entry-footer">', '</footer>' ); ?>
  </div>
</article><!-- #post-## -->
